.lang {
  visibility: visible;
  display: block;
  top: -5px;
  left: 27%;
}

.button {
  padding: 5px 10px;
}

.responsive-menu-button {
  margin: -35px -10px;
}

#title-wrap h1#first, #title-wrap h1#second {
  font-size: 2em;
}

#title-wrap h1#first {
  padding-top: 10px;
}

#title-wrap h1#second {
  font-size: 2.094em;
  height: 70px;
}

a#brand {
  left: 22px;
}

.sidebar-submenu>ul {
  padding-right: 0;
}

#slider {
  max-height: 200px;
}

#content-element-3664.content-element, #content-element-3613.content-element, #content-element-3612.content-element {
  padding: 40px 0;
}

#content-element-4391 .container, #content-element-3635 .container {
  padding-left: 0;
  padding-right: 0;
}

.sidebar {
  display: none;
}

.content-element {
  padding: 40px 15px;
}

.blue-box {
  margin-top: 20px
}

img.img-responsive {
  width: 100%;
}

/* Mobile first (smart phones, 767 and less */

@media (max-width: 600px) {
  #title-wrap {
    padding-top: 85px;
  }
}

/* Small devices (tablets, 768px and up) */

@media (min-width: 768px) {
  .sidebar-submenu>ul {
    margin: 0;
  }
  .responsive-menu-button {
    display: block;
    visibility: visible;
  }
  #main-nav {
    display: none;
    visibility: hidden;
  }
  .lang {
    visibility: visible;
    display: block;
    top: -5px;
    left: 37%;
  }
  .button {
    padding: 5px 15px;
  }
  #title-wrap h1#first {
    font-size: 2.563em;
    padding-top: 10px;
  }
  #title-wrap h1#second {
    font-size: 2.094em;
    height: 45px;
  }
  a#brand {
    left: 22px;
  }
  .sidebar-submenu>ul {
    padding-right: 45px;
  }
  .content-element {
    padding: 40px 0;
  }
  #content-element-4391 .container, #content-element-3635 .container {
    padding-left: 15px;
    padding-right: 15px;
  }
  .blue-box {
    margin-top: 0;
  }
}

/* Medium devices (desktops, 992px and up) */

@media (min-width: 992px) {
  #title-wrap h1#second {
    height: 45px;
  }
  .responsive-menu-button {
    display: none;
    visibility: hidden;
  }
  #responsive-menu {
    display: none;
    visibility: hidden;
  }
  #slider {
    max-height: 600px;
  }
  .sidebar {
    display: block;
  }
  #main-nav {
    display: block;
    visibility: visible;
  }
  .lang {
    visibility: visible;
    display: block;
    top: 8px;
    left: 0;
  }
}

/* Large devices (large desktops, 1200px and up) */

@media (min-width: 1550px) {
  .lang {
    visibility: visible;
    display: block;
    top: 8px;
    left: 0;
  }
}

@media (max-width: 1199px) {
  .navbar-brand {
    width: 190px;
    height: 70px;
  }
  .navbar-brand img {
    margin: 25px 0;
  }
}

@media (max-width: 991px) {
  .navbar-brand {
    width: 190px;
    height: 40px;
  }
  .navbar-brand img {
    margin: 10px 0;
  }
}